@media only screen and (max-width : 2400px) and (min-width : 2201px) {
  body {
    font-size: 20px;
  }
}
@media only screen and (max-width : 2200px) and (min-width : 1921px) {
  body {
    font-size: 19px;
  }
}
@media only screen and (max-width : 1920px) and (min-width : 1751px) {
  body {
    font-size: 18px;
  }
}
@media only screen and (max-width : 1750px) and (min-width : 1601px) {
  body {
    font-size: 18px;
  }
}
@media only screen and (max-width : 1600px) and (min-width : 1501px) {
  body {
    font-size: 17px;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    font-size: 1.333em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 1.333em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    line-height: 2.778em !important;
  }
}
@media only screen and (max-width : 1500px) and (min-width : 1401px) {
  body {
    font-size: 16px;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    font-size: 1.333em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 1.333em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    line-height: 2.778em !important;
  }
}
@media only screen and (max-width : 1400px) and (min-width : 1249px) {
  body {
    font-size: 15px;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    font-size: 1.333em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 1.333em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    line-height: 2.778em !important;
  }
  .page-template-front-page #container #homecontent .homecontent .right h2 {
    font-size: 2.444em;
  }
  #fullservice .cta .homeform h3 {
    font-size: 2.444em;
  }
}
@media only screen and (max-width : 1248px) and (min-width : 1141px) {
  body {
    font-size: 15px;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    font-size: 1.222em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 1.222em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    line-height: 2.778em !important;
  }
  .page-template-front-page #container #homecontent .homecontent .right h2 {
    font-size: 2em;
  }
  #fullservice .cta .homeform h3 {
    font-size: 1.778em;
  }
  #fullservice .cta .serving {
    font-size: 1.111em;
  }
  #fullservice .cta .homeform h6 {
    font-size: 1.333em;
  }
  .page-template-front-page #container #homecontent .homecontent .left h1 {
    font-size: 2.111em;
  }
  .page-template-front-page #container #homecontent .homecontent .right h3 {
    font-size: 1.556em;
  }
  .page-template-front-page #container #homecontent .homecontent .left article {
    font-size: 1.222em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h2 {
    font-size: 2.111em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h3 {
    font-size: 1.222em;
  }
  #fullservice .restoration h2 {
    font-size: 2.111em;
  }
  #fullservice .restoration ul li h3 {
    font-size: 1.778em;
  }
  #services .services h2 {
    font-size: 2.111em;
  }
  #services .services ul li .textwidget {
    font-size: 1.222em;
  }
  #services .services ul li h3 {
    font-size: 1.333em;
  }
  #threesections .threesections ul li {
    font-size: 1.222em;
  }
  #threesections .threesections a {
    font-size: 1.222em;
  }
  #threesections .threesections h3 {
    font-size: 1.778em;
  }
  #footercta {
    font-size: 2.111em;
  }
  #footer .footerinfo .middle {
    font-size: 1.222em;
  }
  #footer .footerinfo .right {
    font-size: 1.222em;
  }
  .sidebarform h3 {
    font-size: 1.444em;
  }
  .sidebarform h6 {
    font-size: 1.111em;
  }
  #container #content h1 {
    font-size: 2.222em;
  }
  #container #content h2 {
    font-size: 1.889em;
  }
  #container #content h3 {
    font-size: 1.667em;
  }
  #container #content h4 {
    font-size: 1.333em;
  }
  #branding .right .phone {
    font-size: 1.333em;
  }
  #branding .middle span {
    font-size: 1.444em;
  }
  #branding .middle img {
    max-height: 90px;
    width: auto;
  }
}
@media only screen and (max-width : 1140px) and (min-width : 1025px) {
  body {
    font-size: 14px;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    font-size: 1.222em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 1.222em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    line-height: 2.778em !important;
  }
  .page-template-front-page #container #homecontent .homecontent .right h2 {
    font-size: 2em;
  }
  #fullservice .cta .homeform h3 {
    font-size: 1.778em;
  }
  #fullservice .cta .serving {
    font-size: 1.111em;
  }
  #fullservice .cta .homeform h6 {
    font-size: 1.333em;
  }
  .page-template-front-page #container #homecontent .homecontent .left h1 {
    font-size: 2.111em;
  }
  .page-template-front-page #container #homecontent .homecontent .right h3 {
    font-size: 1.556em;
  }
  .page-template-front-page #container #homecontent .homecontent .left article {
    font-size: 1.222em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h2 {
    font-size: 2.111em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h3 {
    font-size: 1.222em;
  }
  #fullservice .restoration h2 {
    font-size: 2.111em;
  }
  #fullservice .restoration ul li h3 {
    font-size: 1.778em;
  }
  #services .services h2 {
    font-size: 2.111em;
  }
  #services .services ul li .textwidget {
    font-size: 1.222em;
  }
  #services .services ul li h3 {
    font-size: 1.333em;
  }
  #threesections .threesections ul li {
    font-size: 1.222em;
  }
  #threesections .threesections a {
    font-size: 1.222em;
  }
  #threesections .threesections h3 {
    font-size: 1.778em;
  }
  #footercta {
    font-size: 2.111em;
  }
  #footer .footerinfo .middle {
    font-size: 1.222em;
  }
  #footer .footerinfo .right {
    font-size: 1.222em;
  }
  .sidebarform h3 {
    font-size: 1.444em;
  }
  .sidebarform h6 {
    font-size: 1.111em;
  }
  #container #content h1 {
    font-size: 2.222em;
  }
  #container #content h2 {
    font-size: 1.889em;
  }
  #container #content h3 {
    font-size: 1.667em;
  }
  #container #content h4 {
    font-size: 1.333em;
  }
  #branding .right .phone {
    font-size: 1.333em;
  }
  #branding .middle span {
    font-size: 1.444em;
  }
  #branding .middle img {
    max-height: 90px;
    width: auto;
  }
  .sidebarcta .textwidget {
    font-size: 1.333em;
  }
}
@media only screen and (max-width : 1024px) and (min-width : 901px) {
  body {
    font-size: 13px;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    font-size: 1.111em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 1.111em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    line-height: 2.778em !important;
  }
  .page-template-front-page #container #homecontent .homecontent .right h2 {
    font-size: 1.778em;
  }
  #fullservice .cta .homeform h3 {
    font-size: 1.778em;
  }
  #fullservice .cta .serving {
    font-size: 1em;
  }
  #fullservice .cta .homeform h6 {
    font-size: 1.333em;
  }
  .page-template-front-page #container #homecontent .homecontent .left h1 {
    font-size: 2em;
  }
  .page-template-front-page #container #homecontent .homecontent .right h3 {
    font-size: 1.556em;
  }
  .page-template-front-page #container #homecontent .homecontent .left article {
    font-size: 1.111em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h2 {
    font-size: 2em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h3 {
    font-size: 1.111em;
  }
  #fullservice .restoration h2 {
    font-size: 2em;
  }
  #fullservice .restoration ul li h3 {
    font-size: 1.778em;
  }
  #services .services h2 {
    font-size: 2em;
  }
  #services .services ul li .textwidget {
    font-size: 1.222em;
  }
  #services .services ul li h3 {
    font-size: 1.333em;
  }
  #threesections .threesections ul li {
    font-size: 1.111em;
  }
  #threesections .threesections a {
    font-size: 1.111em;
  }
  #threesections .threesections h3 {
    font-size: 1.778em;
  }
  #footercta {
    font-size: 2em;
  }
  #footer .footerinfo .middle {
    font-size: 1.111em;
  }
  #footer .footerinfo .right {
    font-size: 1.222em;
  }
  .sidebarform h3 {
    font-size: 1.444em;
  }
  .sidebarform h6 {
    font-size: 1em;
  }
  #container #content h1 {
    font-size: 2.222em;
  }
  #container #content h2 {
    font-size: 1.889em;
  }
  #container #content h3 {
    font-size: 1.667em;
  }
  #container #content h4 {
    font-size: 1.333em;
  }
  #branding .right .phone {
    font-size: 1.333em;
  }
  #branding .middle span {
    font-size: 1.444em;
  }
  #branding .middle img {
    max-height: 90px;
    width: auto;
  }
  .sidebarcta .textwidget {
    font-size: 1.333em;
  }
  #homebanner .homebanner .metaslider .caption-wrap {
    padding: 2em 4vw 2em 0;
  }
  sidebarcta {
    padding: 1.5em;
  }
  .sidebartestimonials {
    padding: 1.5em;
  }
}
@media only screen and (max-width : 900px) and (min-width : 801px) {
  body {
    font-size: 12px;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
    line-height: 2.778em !important;
    height: 2.778em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    font-size: 1em !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 1em !important;
    padding: 0px 1.333em 0px 1.333em !important;
    line-height: 2.778em !important;
  }
  .page-template-front-page #container #homecontent .homecontent .right h2 {
    font-size: 1.778em;
  }
  #fullservice .cta .homeform h3 {
    font-size: 1.778em;
  }
  #fullservice .cta .serving {
    font-size: 1em;
  }
  #fullservice .cta .homeform h6 {
    font-size: 1.333em;
  }
  .page-template-front-page #container #homecontent .homecontent .left h1 {
    font-size: 2em;
  }
  .page-template-front-page #container #homecontent .homecontent .right h3 {
    font-size: 1.556em;
  }
  .page-template-front-page #container #homecontent .homecontent .left article {
    font-size: 1.111em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h2 {
    font-size: 2em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h3 {
    font-size: 1.111em;
  }
  #fullservice .restoration h2 {
    font-size: 2em;
  }
  #fullservice .restoration ul li h3 {
    font-size: 1.778em;
  }
  #services .services h2 {
    font-size: 2em;
  }
  #services .services ul li .textwidget {
    font-size: 1.222em;
  }
  #services .services ul li h3 {
    font-size: 1.333em;
  }
  #threesections .threesections ul li {
    font-size: 1.111em;
  }
  #threesections .threesections a {
    font-size: 1.111em;
  }
  #threesections .threesections h3 {
    font-size: 1.778em;
  }
  #footercta {
    font-size: 2em;
  }
  #footer .footerinfo .middle {
    font-size: 1.111em;
  }
  #footer .footerinfo .right {
    font-size: 1.222em;
  }
  .sidebarform h3 {
    font-size: 1.444em;
  }
  .sidebarform h6 {
    font-size: 1em;
  }
  #container #content h1 {
    font-size: 2.222em;
  }
  #container #content h2 {
    font-size: 1.889em;
  }
  #container #content h3 {
    font-size: 1.667em;
  }
  #container #content h4 {
    font-size: 1.333em;
  }
  #branding .right .phone {
    font-size: 1.333em;
  }
  #branding .middle span {
    font-size: 1.444em;
  }
  #branding .middle img {
    max-height: 90px;
    width: auto;
  }
  .sidebarcta .textwidget {
    font-size: 1.333em;
  }
  #homebanner .homebanner .metaslider .caption-wrap {
    padding: 2em 4vw 2em 0;
  }
  .sidebarcta {
    padding: 1.5em;
  }
  .sidebartestimonials {
    padding: 1.5em;
  }
  .page-template-front-page #container #homecontent .homecontent .left {
    padding: 3em 10em 3em 4vw;
  }
  .page-template-front-page #container #homecontent .homecontent .right {
    padding: 3em 4vw 3em 3em;
  }
  #fullservice .restoration {
    padding: 3em 3em 3em 4vw;
  }
  #fullservice .cta {
    padding: 3em 4vw 3em 3em;
  }
}
@media only screen and (max-width : 800px) {
  body {
    font-size: 16px;
  }
  #content {
    width: 100%;
    margin: 0 0 3em 0;
  }
  #sidebar {
    width: 100%;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu {
    width: 100% !important;
  }
  #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
    font-size: 20px !important;
    line-height: 50px !important;
  }
  #branding .left {
    display: table;
    width: 100%;
    padding: 1em;
  }
  #branding .left img {
    margin: 0 auto;
    float: none;
  }
  #branding .middle {
    display: table;
    width: 100%;
    background: none;
    padding: 0 0 2em 0;
  }
  #branding .right {
    display: table;
    width: 100%;
    padding: 1em;
  }
  #branding .right .phone {
    float: none;
    margin: 0 auto 0.5em auto;
  }
  #branding .right .social {
    float: none;
    margin: 0 auto;
  }
  #branding .right .social a {
    margin: 0 0.125em;
  }
  #footer .footerinfo .left {
    display: table;
    width: 100%;
  }
  #footer .footerinfo .left img {
    float: none;
    margin: 0 auto;
  }
  #footer .footerinfo .middle {
    display: table;
    width: 100%;
    margin: 1em 0;
    text-align: center;
  }
  #footer .footerinfo .right {
    display: table;
    width: 100%;
    text-align: center;
  }
  #footer .footerinfo .social {
    display: table;
    width: 100%;
    text-align: center;
    margin: 0.5em 0 0 0;
  }
  #footer .footerinfo .social a {
    color: #1c75bc;
    margin: 0 0.125em;
  }
  #fullservice .restoration {
    display: table;
    width: 100%;
    padding: 3em 4vw 3em 4vw;
  }
  #fullservice .cta {
    display: table;
    width: 100%;
    padding: 3em 4vw 3em 4vw;
    text-align: center;
  }
  #fullservice .cta table {
    margin: 0 auto;
  }
  #services .services ul {
    gap: 2em 0;
    grid-template-columns: 100%;
  }
  #threesections .threesections {
    gap: 2em 0;
    grid-template-columns: 100%;
    margin: 3em auto 3em auto;
  }
  .page-template-front-page #container #homecontent .homecontent .left {
    display: table;
    width: 100%;
    padding: 3em 4vw 3em 4vw;
    background: none;
  }
  .page-template-front-page #container #homecontent .homecontent .right {
    display: table;
    width: 100%;
    padding: 3em 4vw 3em 4vw;
  }
  #homebanner .homebanner .metaslider .caption-wrap {
    position: relative;
    background: rgba(28, 117, 188, 1);
    width: 100%;
    text-align: left;
    font-size: 1em;
    padding: 3em 4vw 1em 4vw;
  }
  #homebanner .homebanner .metaslider .flex-control-nav {
    bottom: -1em;
    position: relative;
  }
  .metaslider .caption {
    padding: 0 !important;
  }
  .metaslider .slides img {
    width: 190% !important;
    overflow: hidden !important;
  }
  .page-template-front-page #container #homecontent .homecontent .right h2 {
    font-size: 1.778em;
    text-align: center;
  }
  #fullservice .cta .homeform h3 {
    font-size: 1.778em;
  }
  #fullservice .cta .serving {
    font-size: 1em;
  }
  #fullservice .cta .homeform h6 {
    font-size: 1.222em;
  }
  .page-template-front-page #container #homecontent .homecontent .left h1 {
    font-size: 2em;
  }
  .page-template-front-page #container #homecontent .homecontent .right h3 {
    font-size: 1.556em;
    text-align: center;
  }
  .page-template-front-page #container #homecontent .homecontent .left article {
    font-size: 1em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h2 {
    font-size: 2em;
  }
  #homebanner .homebanner .metaslider .caption-wrap h3 {
    font-size: 1em;
  }
  #fullservice .restoration h2 {
    font-size: 2em;
  }
  #fullservice .restoration ul li h3 {
    font-size: 1.667em;
  }
  #services .services h2 {
    font-size: 2em;
  }
  #services .services ul li .textwidget {
    font-size: 1.111em;
  }
  #services .services ul li h3 {
    font-size: 1.222em;
  }
  #threesections .threesections ul li {
    font-size: 1em;
  }
  #threesections .threesections a {
    font-size: 1em;
  }
  #threesections .threesections h3 {
    font-size: 1.667em;
  }
  #footercta {
    font-size: 2em;
  }
  #footer .footerinfo .middle {
    font-size: 1em;
  }
  #footer .footerinfo .right {
    font-size: 1.111em;
  }
  .sidebarform h3 {
    font-size: 1.333em;
  }
  .sidebarform h6 {
    font-size: 1em;
  }
  #container #content h1 {
    font-size: 2.222em;
  }
  #container #content h2 {
    font-size: 1.778em;
  }
  #container #content h3 {
    font-size: 1.556em;
  }
  #container #content h4 {
    font-size: 1.222em;
  }
  #branding .right .phone {
    font-size: 1.333em;
  }
  #branding .middle span {
    font-size: 1.333em;
  }
  #branding .middle img {
    max-height: 90px;
    width: auto;
  }
  .sidebarcta .textwidget {
    font-size: 1.222em;
  }
  .desktopheader {
    display: none !important;
}
.mobileheader {
    display: table;
    width: 100%;
    background: #fff;
    position: fixed;
    z-index: 999;
    top: 0;
}
.mobileheader ul {
    display: table;
    width: 100%;
}
.mobileheader #logo {
    width: 30%;
    display: table-cell;
    vertical-align: middle;
	padding: 0.5em 1em;
}
.mobileheader ul #slogan {
    width: 40%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}
.mobileheader ul #hamburgermenu {
    width: 30%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    background: none;
}
.mobileheader .call {
    float: left;
    width: 50%;
    border-bottom: 2px solid #fff;
}
.mobileheader .call a {
    width: 100%;
    display: table;
    padding: 1em;
    color: #fff;
    background: #eb0015;
    font-size: 1em;
    font-weight: 600;
    text-align: center;
}
.mobileheader .text {
    float: left;
    width: 50%;
    border-bottom: 2px solid #fff;
}
.mobileheader .text a {
    width: 100%;
    display: table;
    padding: 1em;
    color: #fff;
    background: #1c75bc;
    font-size: 1em;
    font-weight: 600;
    text-align: center;
}
.mobileheader ul #logo img {
    display: table;
    margin: 0;
	height: 5em;
	width: auto;
}
#menu {
	display: none;
}
#homebanner {
  margin: 153px 0 0 0;
}
#container {
  margin: 153px auto 0 auto;
}
#mega-menu-wrap-main-menu .mega-menu-toggle.mega-menu-open + #mega-menu-main-menu {
    top: 68px;
}
}
@media only screen and (max-width : 690px) {
  #container #content .imgright {
    width: 100%;
  }
  #container #content .we-handle {
    width: 100%;
    margin: 0 0 1.5em 0;
  }
  #container #content .take-adv {
    width: 100%;
    margin: 0 0 1.5em 0;
  }
  #container #content .why-us {
    width: 100%;
    margin: 0 0 1.5em 0;
  }
  #container #content .free-estimates {
    width: 100%;
    margin: 0 0 1.5em 0;
  }
  #container #content ul.threecols li {
    width: 100%;
  }
  #container #content ul.twocols li {
    float: left;
    width: 100%;
  }
}
@media only screen and (max-width : 480px) {
  #container #content .threeimgs li {
    width: 100%;
    margin: 0 0 1em 0;
  }
  #container #content .imgright {
    width: 100%;
    margin: 0 0 1em 0;
  }
  #container #content ul {
    float: left;
    width: 100%;
  }
  .contact .address {
    width: 100%;
    margin: 0 0 2em 0;
  }
  .contact .hours {
    width: 100%;
  }
}